Cyberduck Mountain Duck CLI

#11066 closed defect (fixed)

Open in Terminal Access Denied

Reported by: amarise Owned by:
Priority: normal Milestone: 7.4.1
Component: core Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.15

Description

All of a sudden, I get an access denied error when I try to Open in Terminal. This has worked in the past. I've updated the app and the issue persists. The error text is "Failure running script in TextEdit. Expected end of line, etc. but found “script”. Please verify disk permissions."

Change History (5)

comment:1 Changed on Jun 3, 2020 at 6:18:27 PM by amarise

  • Platform set to macOS 10.15
  • Summary changed from Opne in Terminal Access Denied to Open in Terminal Access Denied

comment:2 Changed on Jun 7, 2020 at 12:16:17 AM by bughuntr

I'm seeing the same issue in version 7.4.0, and 7.4.1 snapshot build on macOS 10.15.4 as well.

comment:3 Changed on Jun 8, 2020 at 5:48:18 AM by rawneo

I am also facing issue. So rather than creating a new ticket I am updating it here.

comment:4 Changed on Jul 9, 2020 at 5:51:11 PM by dkocher

  • Milestone set to 8.0
  • Resolution set to fixed
  • Status changed from new to closed

In r49313.

comment:5 Changed on Jul 9, 2020 at 5:51:53 PM by dkocher

  • Milestone changed from 8.0 to 7.4.1
Note: See TracTickets for help on using tickets.
swiss made software